
<?xml version="1.0" encoding="UTF-8"?>
<tv generator-info-name="Genrated by ShreeBhattJi (Devdatt Bhatt +91-8000-74-1919 )" generator-info-url="https://urmic.org">

    <channel id="9fdfe78e884abae1d8b15">
        <display-name>News Capital</display-name>
        <icon src="https://cdn.urmic.org/public/9fdfe78e884abae1d8b15.png"/>
    </channel>
</tv>